The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Update System software doesn't seem to work

Discussion in 'General Discussion' started by rs-freddo, May 15, 2004.

  1. rs-freddo

    rs-freddo Well-Known Member

    Joined:
    May 13, 2003
    Messages:
    832
    Likes Received:
    1
    Trophy Points:
    18
    Location:
    Australia
    cPanel Access Level:
    Root Administrator
    Fetching package list for channel: rhel-i386-es-3...

    Fetching Obsoletes list for channel: rhel-i386-es-3...

    Fetching rpm headers...

    Name Version Rel
    ----------------------------------------------------------
    GConf2 2.2.1 4 i386
    MAKEDEV 3.3.12 1 i386
    SysVinit 2.85 4.2 i386
    XFree86-Mesa-libGL 4.3.0 62.EL i386
    XFree86-Mesa-libGLU 4.3.0 62.EL i386
    XFree86-font-utils 4.3.0 62.EL i386
    XFree86-truetype-fonts 4.3.0 62.EL i386
    XFree86-xauth 4.3.0 62.EL i386
    arptables_jf 0.0.7 0.3E i386
    at 3.1.8 47.ent i386
    binutils 2.14.90.0.4 35 i386
    compat-gcc 7.3 2.96.128 i386
    compat-gcc-c++ 7.3 2.96.128 i386
    compat-glibc 7.x 2.2.4.32.6 i386
    compat-libstdc++ 7.3 2.96.128 i386
    compat-libstdc++-devel 7.3 2.96.128 i386
    comps 3ES 0.20040505 i386
    cyrus-sasl 2.1.15 8 i386
    cyrus-sasl-devel 2.1.15 8 i386
    cyrus-sasl-gssapi 2.1.15 8 i386
    cyrus-sasl-md5 2.1.15 8 i386
    cyrus-sasl-plain 2.1.15 8 i386
    dev 3.3.12 1 i386
    distcache 0.4.2 9.3 i386
    distcache-devel 0.4.2 9.3 i386
    doxygen 1.3.5 0.RHEL3.1 i386
    fontconfig 2.2.1 8.0 i386
    fontconfig-devel 2.2.1 8.0 i386
    gcc-c++-ssa 3.5ssa 0.20030801.47 i386
    gcc-g77-ssa 3.5ssa 0.20030801.47 i386
    gcc-java 3.2.3 34 i386
    gcc-java-ssa 3.5ssa 0.20030801.47 i386
    gcc-objc 3.2.3 34 i386
    gcc-objc-ssa 3.5ssa 0.20030801.47 i386
    gcc-ssa 3.5ssa 0.20030801.47 i386
    glibc 2.3.2 95.20 i686
    glibc-common 2.3.2 95.20 i386
    glibc-devel 2.3.2 95.20 i386
    glibc-headers 2.3.2 95.20 i386
    glibc-profile 2.3.2 95.20 i386
    glibc-utils 2.3.2 95.20 i386
    gnome-mime-data 2.2.0 3 i386
    hwdata 0.101.8 1 noarch
    imap 2002d 8 i386
    imap-devel 2002d 8 i386
    initscripts 7.31.13.EL 1 i386
    ipsec-tools 0.2.5 0.4 i386
    iptables 1.2.8 12.3 i386
    iptables-ipv6 1.2.8 12.3 i386
    kbd 1.08 10.2 i386
    krb5-devel 1.2.7 21 i386
    krb5-libs 1.2.7 21 i386
    krb5-workstation 1.2.7 21 i386
    kudzu 1.1.22.2 1 i386
    kudzu-devel 1.1.22.2 1 i386
    libgcc-ssa 3.5ssa 0.20030801.47 i386
    libgcj 3.2.3 34 i386
    libgcj-devel 3.2.3 34 i386
    libgcj-ssa 3.5ssa 0.20030801.47 i386
    libgcj-ssa-devel 3.5ssa 0.20030801.47 i386
    libmudflap 3.5ssa 0.20030801.47 i386
    libmudflap-devel 3.5ssa 0.20030801.47 i386
    libstdc++ 3.2.3 34 i386
    libstdc++-devel 3.2.3 34 i386
    libstdc++-ssa 3.5ssa 0.20030801.47 i386
    libstdc++-ssa-devel 3.5ssa 0.20030801.47 i386
    mdadm 1.5.0 3 i386
    modutils 2.4.25 12.EL i386
    modutils-devel 2.4.25 12.EL i386
    net-snmp 5.0.9 2.30E.3 i386
    net-snmp-devel 5.0.9 2.30E.3 i386
    nfs-utils 1.0.6 21EL i386
    nptl-devel 2.3.2 95.20 i686
    nscd 2.3.2 95.20 i386
    nss_ldap 207 10 i386
    ntp 4.1.2 4.EL3.1 i386
    oprofile 0.5.4 22 i386
    oprofile-devel 0.5.4 22 i386
    pam 0.75 54 i386
    pam-devel 0.75 54 i386
    pam_krb5 1.73 1 i386
    popt 1.8.2 0.14 i386
    rdist 6.1.5 34.30.1 i386
    redhat-config-kickstart 2.3.22 3 noarch
    redhat-config-network 1.2.60 1 noarch
    redhat-config-network-tui 1.2.60 1 noarch
    redhat-config-printer 0.6.47.3.19 1 i386
    redhat-config-printer-gui 0.6.47.3.19 1 i386
    redhat-config-proc 0.23 0.EL3.1 i386
    redhat-rpm-config 8.0.28 2 noarch
    rh-postgresql-devel 7.3.6 1 i386
    rh-postgresql-libs 7.3.6 1 i386
    rh-postgresql-python 7.3.6 1 i386
    rhpl 0.110.4 1 i386
    rpm 4.2.2 0.14 i386
    rpm-build 4.2.2 0.14 i386
    rpm-devel 4.2.2 0.14 i386
    rpm-python 4.2.2 0.14 i386
    rpmdb-redhat 3 0.20040505 i386
    shadow-utils 4.0.3 20 i386
    sysklogd 1.4.1 12.1 i386
    unixODBC 2.2.8 2.3.0.2 i386
    up2date 4.2.14 1 i386
    vsftpd 1.2.1 3 i386
    ypserv 2.8 6 i386


    Testing package set / solving RPM inter-dependencies...
    RPM package conflict error. The message was:
    Test install failed because of package conflicts:
    The following packages were added to your selection to satisfy dependencies:
    Name Version Release
    --------------------------------------------------------------
    laus-libs 0.1 56RHEL3

    package gcc-java-3.2.3-34 is already installed
    package gcc-objc-3.2.3-34 is already installed

    Fetching CPAN timestamp...Done

    It then correctly updates cpan. Most of these rpms were out last week so I'm assuming other people have failed to update too. How did you get the update to proceed?
     
  2. rs-freddo

    rs-freddo Well-Known Member

    Joined:
    May 13, 2003
    Messages:
    832
    Likes Received:
    1
    Trophy Points:
    18
    Location:
    Australia
    cPanel Access Level:
    Root Administrator
    For those who like to do their security updates manually the answer is......

    Press the link again!!!!!!!!!

    updates proceeding now:D
     
Loading...

Share This Page